From 0cf132302f4c206bfc95da6fa1a4d22b5fcc859c Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Sun, 9 Jul 2017 23:05:37 +0200
Subject: [PATCH] Use the same markup for current as other doc links

We highlight the currently active doc version in bold, except for
the current version. Fix by wrapping in <b> tags.
---
 templates/docs/docspage.html | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/templates/docs/docspage.html b/templates/docs/docspage.html
index 26c85a8..32effd2 100644
--- a/templates/docs/docspage.html
+++ b/templates/docs/docspage.html
@@ -43,7 +43,7 @@ This page in other versions:
 	{%if not forloop.first %}/{%endif%}
 	{%if ver.version.current %}
 		{%if ver.version == page.version %}
-		current ({{ver.display_version}})
+		<b>current ({{ver.display_version}})</b>
 		{%else%}
 		<a href="/docs/current/static/{{ver.file}}" title="This page in current version">current</a>
 		(<a href="/docs/{{ver.display_version}}/static/{{ver.file}}" title="This page in version {{ver.display_version}}">{{ver.display_version}}</a>)
-- 
2.13.0.rc0.45.ge2cb6ab.dirty

